<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xjwc4LBzEe64C_5BJ5QZtA" id="_xjvOwLBzEe64C_5BJ5QZtA" label="ParAccelAggregate" version="0.1" item="_xjwc4rBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xjxD8LBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xjxD8bBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xjxD8rBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.863+0100"/>
    <additionalProperties xmi:id="_xjxD87BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xjxD9LBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xjxD9bBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.863+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xjwc4bBzEe64C_5BJ5QZtA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xjwc4rBzEe64C_5BJ5QZtA" property="_xjwc4LBzEe64C_5BJ5QZtA" state="_xjwc4bBzEe64C_5BJ5QZtA" system="true" eltName="ParAccel">
    <content href="ParAccelAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
